/**
 * Any style changes to the site can be added here.
 *
 * 1. Add Arc Foundation logo to the header
 * 2. Add FAQ accordion to the site
 * 3. Replace All in One Events Widget with Events Calendar upcoming events
 * 4. Replace newsletter article monthly archive list with accordion.
 */
 
 
/* 1. Add Arc Foundation logo to the header */

.header #arc-logo {
	float: right;
	margin: 18px -8px -18px 30px;
}

.sidr .sidr-inner.social-icons ul:after {
	content: '';
	display: table;
	clear: both;
}

.sidr .sidr-inner.social-icons li:first-child {
	display: none;
}

.sidr .sidr-inner.social-icons li:nth-child(n+2) {
	float: left;
	width: 20%;
	text-align: center;
}

@media only screen and (max-width: 991px) {
	.header #arc-logo {
		position: relative;
		top: 1.5em;
		left: -56px;
		margin: 3em 0 0 0;
	}

	.header #arc-logo img {
		margin-top: -20px;
	}

	.header .social-icons {
		display: none;
	}

	.header #sidr-menu-btn {
		position: relative;
		right: -100px;
		margin-top: 3em;
		clear: none;
	}
}

@media only screen and (max-width: 767px) {
	.header #arc-logo {
		margin-top: 4px;
	}

	.header #arc-logo img {
		margin-top: 0;
		width: auto;
		height: 44px;
	}

	.header #sidr-menu-btn {
		right: -70px;
		margin-top: 4px;
	}
}


/* 2. Add FAQ accordion to the site */

.accordion-title {
	background: #ebebeb;
	border: none;
	margin: 1em 0;
	padding: 8px 16px;
	cursor: pointer;
}

.accordion-title > * {
	margin: 0;
	padding: 0;
	color: #2b637f;
}

.accordion-title > *:before {
	content: '\f067';
	padding-left: 16px;
	float: right;
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
}

.accordion-title.accordion-expanded > *:before {
	content: '\f068';
}

.accordion-content {
	overflow: hidden;
	padding: 8px 32px;
	margin: 1em 0;
	-moz-transform: rotate(0.00001deg);
}

.accordion-content > *:first-child {
	margin-top: 0;
}

.accordion-content *:last-child {
	margin-bottom: 0;
}

/* 3. Replace All in One Events Widget with Events Calendar upcoming events */
.upcoming-events {
	position: relative;
	padding: 30px 15px 15px 15px;
	margin: 0 5px 30px 0;
	border-top: 12px solid #d2d755;
	background-color: #ebebeb;
}

.upcoming-events:before {
	content: "\f061";
	position: absolute;
	top: -26px;
	right: -15px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-family: FontAwesome;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #d2d755;
}

.upcoming-events .event-date {
	position: absolute;
	top: -12px;
	left: 8px;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #2b637f;
}

.upcoming-events .event-date a {
	text-decoration: none;
	color: inherit;
}

.upcoming-events .event-item {
	padding-bottom: 15px;
	margin-bottom: 15px;
	line-height: 1.5;
}

.upcoming-events .event-title {
	margin-top: 0;
	font-weight: bolder;
	font-size: 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #2b637f;
}

.upcoming-events .event-title a {
	color: inherit;
}

.upcoming-events .event-time {
	float: left;
	padding-right: 0.5em;
	margin-right: 0.5em;
	border-right: 2px solid #2b637f;
	font-weight: bold;
}

.upcoming-events .event-content p {
	margin: 0;
	line-height: inherit;
}

.events-calendar-wrap {
	margin-bottom: 1.5em;
}

/* 4. Replace newsletter article monthly archive list with accordion. */
.archive-links .archive-links-year {
	padding: 8px 0;
	margin: 0;
}

.archive-links .archive-links-year span {
	font-size: 18px;
}

.archive-links .archive-links-months {
	padding: 8px;
	margin: 0;
}